#2 RPM Dependency Question

closed
nobody
None
5
2007-05-06
2006-08-22
No

When attempting to install in Mandriva 2006, it seems
that libcrypto.so.2 is required:

$ sudo urpmi libcrypto.so.2
no package named libcrypto.so.2
$

Now, according to rpmfind.net, libcrypto.so.2 is
included in openssl096b and sss_xml

I have openssl-0.9.7g-2.1.20060mdk so it *should*
include a more updated version of the lib.

Any ideas? Use --nodeps?

Discussion

  • Sunrise

    Sunrise - 2007-05-06
    • status: open --> closed
     
  • Sunrise

    Sunrise - 2007-05-06

    Logged In: YES
    user_id=1596719
    Originator: NO

    Thanks for the report. This ticket was opened some time ago, but was not closed.

    We believe the problem was fixed in the previous (0.8) release, which we made not too long after you opened this ticket. Thank you for your interest in KLuJe.

     

Log in to post a comment.